subtle - Bug #268

Problems with the systray icon of AMSN
11/14/2011 10:57 AM - Jens Kapitza

Status: Not a bug Start date: 11/14/2011
Priority: Urgent Due date:

Assignee: Christoph Kappel % Done: 0%
Category: Bugfix Estimated time: 0.00 hour
Target version:

Description

icon is not displayed in systemtray the default view is used instead.

History

#1 -11/14/2011 11:09 AM - Jens Kapitza

icon is not displayed in systemtray the default view is used instead.

#2 - 11/14/2011 08:21 PM - Christoph Kappel

- Subject changed from AMSN Icon to Problems with the systray icon of AMSN
- Category set to Bugfix

- Status changed from Unconfirmed to Feedback

- Assignee set to Non member users

| don't see any problems here, amsn loads fine and | see the systray icon and can use it like expected. Did you accidently remove :tray from your
panel config?

#3 - 11/14/2011 09:25 PM - Jens Kapitza

i use

subtle 0.10.3008 - Copyright (c) 2005-2011 Christoph Kappel
Released under the GNU General Public License

Compiled for X11R0 and Ruby 1.9.1

on archlinux, will try the same with a newer version. (at weekend)
i 've the :tray on top of screen (skype, icq, etc. works fine)

| use amsn 0.98.4 (archlinux pacman -S installation)

#4 - 01/31/2012 09:10 PM - Christoph Kappel
- Status changed from Feedback to Not a bug
